compose:
  modular_koji_tags: true
  packages:
  - go-compilers-golang-compiler
  - git
  - make
  - tar
  - gzip
  pulp_repos: false
  signing_intent: release
go:
  modules:
  - archive: ${CI_ARCHIVE_KUBEVIRT_METRICS_COLLECTOR}
    module: github.com/fromanirh/kubevirt-metrics-collector
image_build_method: imagebuilder
